# solution-associate-assignment

To run the code pull the repo and run:

`npm install`

test the functionality by running:

`npm run test`

## Remarks:

I added simple sorting so that the results are sorted alphabetically
